#include <iostream>

using namespace std;
/* run this program using the console pauser or add your own getch, system("pause") or input loop */

int main(int argc, char** argv) {
	int n;
	string b;
	cin>>n>>b;
	if(n<=26){
		cout<<0;
	}
    if(n==27){
		cout<<1;
	}
    return 0;
}